Fax Software

Community Forums

This topic contains 3 replies, has 0 voices, and was last updated by  Anonymous 15 years, 2 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #2546

    dire398
    Member

    does anyone know if WinFaxPro 9 works with both SDK and WinXPPro?

    #4292

    Anonymous
    Member

    yes, it should work without problems.
    Make sure you have version 9.03 (see Help, About in WinFax)
    update patches are available at Symantec’s Web site.

    #4293

    dire398
    Member

    my Winfax is Chinese version 9….
    and what version of SDK needed?

    #4294

    Anonymous
    Member

    SDK is installed automatically with versions WinFax PRO 8.0 and higher, although it is recommended to use WinFax PRO 9.03 or higher

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.